MAL-2023-5475

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/py-postrelib/MAL-2023-5475.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-5475
Published
2023-02-27T02:39:20Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in py-postrelib (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (3b68edc94bb75f721188869f3f4669dfb6dac20655a26a566d7782624656f7bc)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / py-postrelib

Package

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected